/*
 * Class WEL_LVFI_CONSTANTS
 */

#include "eif_macros.h"


#ifdef __cplusplus
extern "C" {
#endif

static const EIF_TYPE_INDEX egt_0_264 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_1_264 [] = {0xFF01,1551,263,0xFFFF};
static const EIF_TYPE_INDEX egt_2_264 [] = {0xFF01,263,0xFFFF};
static const EIF_TYPE_INDEX egt_3_264 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_4_264 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_5_264 [] = {0xFF01,263,0xFFFF};
static const EIF_TYPE_INDEX egt_6_264 [] = {0xFF01,263,0xFFFF};
static const EIF_TYPE_INDEX egt_7_264 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_8_264 [] = {0xFF01,126,0xFFFF};
static const EIF_TYPE_INDEX egt_9_264 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_10_264 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_11_264 [] = {0xFF01,29,0xFFFF};
static const EIF_TYPE_INDEX egt_12_264 [] = {0xFF01,263,0xFFFF};


static const struct desc_info desc_264[] = {
	{EIF_GENERIC(NULL), 0xFFFFFFFF, 0xFFFFFFFF},
	{EIF_GENERIC(egt_0_264), 0, 0xFFFFFFFF},
	{EIF_GENERIC(egt_1_264), 1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 2, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 3, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 4, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 5, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9, 0xFFFFFFFF},
	{EIF_GENERIC(egt_2_264), 10, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 11, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12, 0xFFFFFFFF},
	{EIF_GENERIC(egt_3_264), 13, 0xFFFFFFFF},
	{EIF_GENERIC(egt_4_264), 14, 0xFFFFFFFF},
	{EIF_GENERIC(egt_5_264), 15, 0xFFFFFFFF},
	{EIF_GENERIC(egt_6_264), 16, 0xFFFFFFFF},
	{EIF_GENERIC(egt_7_264), 17, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19, 0xFFFFFFFF},
	{EIF_GENERIC(egt_8_264), 20, 0xFFFFFFFF},
	{EIF_GENERIC(egt_9_264), 21, 0xFFFFFFFF},
	{EIF_GENERIC(egt_10_264), 22, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23, 0xFFFFFFFF},
	{EIF_GENERIC(egt_11_264), 24, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x020F /*263*/), 28, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 29, 0xFFFFFFFF},
	{EIF_GENERIC(egt_12_264), 30, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5248, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5249, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5250, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5251, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5252, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 5253, 0xFFFFFFFF},
};
void Init264(void)
{
	IDSC(desc_264, 0, 263);
	IDSC(desc_264 + 1, 1, 263);
	IDSC(desc_264 + 32, 548, 263);
}


#ifdef __cplusplus
}
#endif
